name: 'Metatag: Dublin Core'
type: module
description: Provides the fifteen <a href="https://dublincore.org/documents/dces/">Dublin Core Metadata Element Set 1.1</a> meta tags from the <a href="https://dublincore.org/">Dublin Core Metadata Institute</a>.
core_version_requirement: '^9'
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2022-07-16
version: '8.x-1.21'
project: 'metatag'
datestamp: 1657971671
